#home-beta-signup{
  margin-top: initial;
  padding 50px 0;
  height: auto;
  min-height: 350px;
  text-align: center;
  display: block;
}

#home-beta-signup > div[class*="step-"]{
  padding: 50px 0;
}

.step-intro{
  text-align:center;
}

.step-intro .radio-buttons {
  width: auto;
  max-width: 1280px;
  margin: 0 auto 1em;
  text-align: center;
  position: relative;
  margin-top: 25px;
}

.step-intro span.missing-platform-error {
  visibility: hidden;
}

.step-intro #ps4 {
  visibility: hidden;
}

.step-intro #xboxone {
  visibility: hidden;
}

.step-intro #pc {
  visibility: hidden;
}

.step-intro .platform-radio input + img {
  cursor: pointer;
  outline-style: solid;
  margin-top: 25px;
  border-color: black;
  outline-width: 1px;
  background-color: #8e866b;
  padding-bottom: 15px;
}

.step-intro .platform-radio input + img:hover {
  cursor: pointer;
  background-color: #a70000;
}

.step-intro .platform-radio input:checked + img {
  background-color: #a70000;
}

.step-intro .platforms {
  text-align: center;
  padding-top: 25px;
}

.step-intro .reg-platform-selection {
  text-align: center;
}

.step-intro .reg-beta-now {
  text-align: center;
  margin-top: 2em;
  margin-bottom: 1em;
  width: 100%;
}

.step-intro .reg-beta-now #RegisterBetaButton:hover {
  /* background-color: #8e866b !important; */
}

.step-intro .reg-beta-now #RegisterBetaButton:before {
  display: none;
  content: "";
  position: absolute;
  height: 100%;
  width: 2em;
  background-color: #000;
  top: 0;
  z-index: -1;
  border: 0;
}

.step-email-confirmation p {
  text-align: center;
  padding-top: 10px;
}

.step-email-confirmation .no-button {
  text-align: center;
  margin-top: 2em;
  margin-bottom: 1em;
  width: 100%;
}

.step-email-confirmation .yes-button {
  text-align: center;
  margin-top: 1em;
  margin-bottom: 1em;
  width: 100%;
  font-size: 22px;
}

.step-email-confirmation .no-button #ChangeMyAccount {
  /* background-color: #a70000 !important; */
  /* transition: none; */
  /* padding-left: 2em; */
  /* padding-right: 2em; */
  /* margin-bottom: 1em; */
  /* display: inline-block; */
  /* background: #1d1d1b center center repeat-x; */
  /* color: #fff; */
  /* text-decoration: none; */
  /* text-transform: uppercase; */
  font-size: .9em;
  /* padding: 0.6em 1.2em; */
  /* position: relative; */
  /* transition: all 0.3s; */
  /* border: none; */
  /* background-size: cover; */
}

.step-email-confirmation .no-button #ChangeMyAccount:hover {
  /* background-color: #000 !important; */
}

.step-email-confirmation .no-button #ChangeMyAccount:before {
  display: none;
  content: "";
  position: absolute;
  height: 100%;
  width: 2em;
  background-color: #000;
  top: 0;
  z-index: -1;
  border: 0;
}

.step-email-confirmation .yes-button #ThisIsMyAccountButton {
  /* background-color: #a70000 !important; */
  /* transition: none; */
  /* padding-left: 2em; */
  /* padding-right: 2em; */
  /* margin-bottom: 1em; */
  /* display: inline-block; */
  /* background: #1d1d1b center center repeat-x; */
  /* color: #fff; */
  /* text-decoration: none; */
  /* text-transform: uppercase; */
  /* font-size: 1.5em; */
  /* padding: 0.6em 1.2em; */
  /* position: relative; */
  /* transition: all 0.3s; */
  /* border: none; */
}

.step-email-confirmation .yes-button #ThisIsMyAccountButton:hover {
  background-color: #000 !important;
}

.step-email-confirmation .yes-button #ThisIsMyAccountButton:before {
  display: none;
  content: "";
  position: absolute;
  height: 100%;
  width: 2em;
  background-color: #000;
  top: 0;
  z-index: -1;
  border: 0;
}

.step-intro label.group-label {
  font-size: 2em;
}

@media screen and (max-width: 420px) {
  .step-intro #ps4,
  .step-intro #xboxone,
  .step-intro #pc {
    display: none;
  }
}

/* Beta Registeration Page */
.page-beta-registration #home-beta-signup{
  margin-top: 50px;
}